Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 15:19:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return pallavie sahani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavie sahani Bot:  Hi Pallavie Sahani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553910469            07:04 PM, 12th Jul                     pallavie sahani                    Ok           07:04 PM, 12th Jul                     pallavie sahani                    Hi. I am waiting           07:05 PM, 12th Jul                   Hamza                   Hi Pallavie,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:05 PM, 12th Jul                     pallavie sahani                    Hi Hamza, I have applied for my returns, pls let me know how much time will it take           07:07 PM, 12th Jul                     pallavie sahani                    Hi           07:08 PM, 12th Jul                     pallavie sahani                    Hi           07:09 PM, 12th Jul                     pallavie sahani                    /startOver           07:09 PM, 12th Jul                     pallavie sahani                    Hi           07:10 PM, 12th Jul                   Hamza                   Please note that our courier partner will contact you to collect the order within 3-5 working days           07:13 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            07:16 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849393